body {
  background-color: #fff;
  font-size: 13pt;
  line-height: 140%;
  font-family: 'Exo 2', sans-serif;
  font-weight: 300;
  border-top: 12px solid #00bfb0;
}
a {
  color: inherit;
}
.bold {
  font-weight: bold;
}
.italic {
  font-style: italic;
}
.container,
.container-fluid {
  background-color: #fff;
}
.maincont {
  background-color: #fff;
  max-width: 1240px;
  margin: auto;
}
.topnav {
  background-color: #fff;
  padding-top: 2.5em;
  font-size: 108%;
}
/*  background url(images/toppage.png) white 100% 0 no-repeat*/
/*.bottomdecor
  height 3em
  background url(images/bottompage.png) white 0 100% no-repeat
  */
.topimage {
  overflow: hidden;
}
.red {
  background-color: #f00;
}
.yellow {
  background-color: #ff0;
}
.green {
  background-color: #008000;
}
.blue {
  background-color: #add8e6;
}
.wrapper {
  background: #ffa500;
}
.vp0 {
  padding-left: 0;
  padding-right: 0;
}
.vm0 {
  margin-left: 0;
  margin-right: 0;
}
h1,
h2,
h3,
h4,
.h1,
.h2,
.h3,
.h4 {
  margin-top: 0;
  font-family: 'PT Sans', sans-serif;
}
.logoblock {
  padding: 0 3em 2.4em 2.4em;
  width: 28%;
}
.logoblock a {
  display: block;
}
h4 {
  font-weight: normal;
  font-size: 110%;
}
.logo img {
  width: 100%;
}
.topnavig {
  text-transform: uppercase;
  font-weight: bold;
  color: #000;
  padding-top: 0.8em;
}
.topnavig li a {
  margin: 0 1em;
}
.topnavig a.active span {
  border-bottom: 2px solid #00f5d3;
}
.topimgrow {
  background-color: #e0dddd;
}
.imgblock {
  padding: 0;
}
.lastbottom {
  color: #000;
}
.lastbottom .maincont {
  background-color: inherit;
  color: inherit;
  font-size: 80%;
  padding-top: 0.4em;
}
.leftsidebar {
  padding: 3em 2em;
}
.leftsidebar h2 {
  font-size: 100%;
  font-weight: normal;
  padding-left: 1.5em;
  background: url("images/odrazka.png") 0 0 no-repeat;
  margin-bottom: 1em;
}
.leftsidebar h3 {
  font-size: 100%;
  font-weight: normal;
  margin-bottom: 0;
}
.leftsidebar .telnr {
  background-color: #00bfb0;
  padding: 0.8em 1em;
  color: #fff;
  font-size: 110%;
  font-weight: bold;
}
.leftsidebar .telnr i {
  font-size: 80%;
  padding-right: 1em;
}
.leftsidebar .sidemodul {
  margin-bottom: 3em;
}
.leftsidebar .sidemodul td:nth-child(2) {
  text-align: right;
  padding-right: 0.5em;
}
.leftsidebar ul {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
}
.leftsidebar ul.tree ul {
  padding-left: 2em;
}
.leftsidebar ul li {
  line-height: 1.7em;
}
.leftsidebar a.active span {
  border-bottom: 2px solid #00f5d3;
}
.maincont .wrapper {
  background: #fff;
  padding: 3em 0em 3em 3em;
}
.contentblock {
  margin-bottom: 2em;
  text-align: justify;
}
.contentblock .textwrapper {
  margin-bottom: 3em;
}
.content h1,
.content h2,
.content h3,
.content p {
  margin-bottom: 1em;
}
.content h1 {
  color: #19beb0;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 200%;
}
.content h2 {
  font-size: 140%;
  text-transform: uppercase;
  padding-left: 1.5em;
  color: #444;
  background: url("images/odrazka.png") 0 0.2em no-repeat;
}
.content h3 {
  font-size: 120%;
  text-transform: uppercase;
  color: #19beb0;
}
.content li {
  list-style: none;
  vertical-align: baseline;
  padding-bottom: 1.3em;
}
.content li::before {
  color: #19beb0;
  content: " ";
  width: 0.6em;
  height: 0.6em;
  background-color: #19beb0;
  float: left;
  margin: 0.25em 1em 0 0;
  border-radius: 1em;
  line-height: 1em;
  position: relative;
  top: 0.2em;
}
.content li ul {
  margin-top: 1em;
}
.content li li::before {
  color: #fc0;
  background-color: #19beb0;
  border: 1px solid #eee;
  border-radius: 0;
  width: 0.4em;
  height: 0.4em;
}
.content ul {
  padding-left: 0.5em;
}
.content ul ul {
  padding-left: 1.5em;
}
.sidemodul table {
  width: 100%;
}
.cms_gmap {
  min-height: 20em;
  width: 100%;
}
.imggallery {
  display: block;
  float: left;
  margin-right: 0;
  margin-bottom: 0;
  width: 33.33%;
}
.illu a {
  display: block;
  float: left;
}
.illu a img {
  display: block;
  width: 100%;
  border: 1px solid #fff;
}
.filesblock, .gmapwrapper {
	margin-block:2rem 1rem;
}

.textwrapper p img {
	max-width:100%;
	max-height:auto;
	height:auto;
}






@media (max-width: 1200px) {
  .maincont .wrapper {
    padding: 1em 1em !important;
  }
  .leftsidebar {
    padding: 1em 1em !important;
  }
  .topnavig.nav > li > a:focus,
  .topnavig.nav > li > a:hover {
    background-color: #19beb0 !important;
    color: #fff;
  }
  .contentblock .textwrapper,
  .leftsidebar {
    margin: 0 !important;
    padding-top: 0;
  }
}
@media (max-width: 992px) {
  .logoblock {
    width: 30% !important;
    padding: 0 !important;
    margin: 0 auto !important;
  }
}
@media (max-width: 768px) {
  .logoblock {
    width: 50% !important;
    padding: 0 !important;
    margin: 0 auto !important;
  }
}


